Jupiter - Zadanie #1855
Obstuga wielu hierarchii po stronie serwiséw
2017-10-27 08:25 - Michat Komar

Status: Rozwigzany Start date: 2017-10-27
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Nalezy wyrzuci¢ wszystkie uzycia JOURNAL_JOURNAL jako toplevela.

Associated revisions

Revision 9dc0d14b - 2017-10-27 12:54 - Michat Komar

refs #1855: Top level document zamiast journal.

Revision 818fb832 - 2017-10-27 13:14 - Michat Komar

refs #1855: Poprawka modelu po stronie ui

Revision 6d4babd4 - 2017-10-27 13:17 - Michat Komar

refs #1855: Poprawienie ancestor helpera -> uwzglednienie Database w hie

Revision 9d580292 - 2017-11-06 15:22 - Michat Komar

refs #1855: Usunigcie obstugi topParentld z BasicDocumentQuery

Revision d344748d - 2017-11-06 15:26 - Michat Komar

refs #1855: Usuniecie obstugi topParentld z BasicDocumentQuery

Revision ¢f590945 - 2017-11-09 09:33 - Lukasz Waskiewicz

refs #1855 poprawa mixin dla DocumentQuery.types

History

#1 - 2017-11-16 12:07 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

Wydaje mi sie ze zrobitem to jaki$ czas temu, tylko commitowatem na ztego taska.
#2 - 2017-11-20 09:40 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

wyglada OK, sprawdzitem nie ma tez wywotan JOURNAL_ARTICLE
jedyne co to cermine jest na sztywno JOURNAL_ARTICLE, ale jesli bedziemy dodawali ksigzki to typ bedzie musiat przyj$¢ z frontendu
